# Font license #

The [./fonts](fonts) directory contains some Advanced Cross-Stitch Fonts.

All of these Advanced Cross-Stitch Fonts are published under the [SIL OPEN FONT LICENSE 1.1](https://opensource.org/licenses/OFL-1.1) that allow you to use them for free, in both commercial and personal applications.

This license places a few restrictions on how you can use the fonts:
- if you distribute the fonts, you must also include the original license files placed into the same directory than the related truetype font files,
- neither the Font Software nor any of its individual components, in Original or Modified Versions, may be sold by itself.

There is a link to the FAQ that provides useful answers and practical examples on various aspects of this license:
- https://scripts.sil.org/OFL-FAQ_web

# Tool license #

The [./tool](tool) directory contains the source of the [demonstration tool](https://pbaudin.github.io/ACSF/tool/cross-stitch-your-own-text.html).

This HTML/JavaScript demonstration tool is published under the [MIT LICENSE](https://spdx.org/licenses/MIT.html) that also place a few restrictions on how you can use the tool.

# Example license #

The [./example](example) directory contains some documents under the License [CREATIVE COMMONS Attribution-ShareAlike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/legalcode).
That means you can:
- copy and redistribute the material in any medium or format,
- remix, transform, and build upon the material for any purpose, even commercially,
- you must distribute your contributions under the same license as the original.

The text of that license and official translations can be found at https://creativecommons.org/licenses/by-sa/4.0/legalcode.
